<template>
  <el-button type="primary"> redirect-login </el-button>
</template>

<script>
export default {
  name: "redirect-login",
  props: {
    params: {
      type: Object,
      default() {
        return {};
      },
    },
  },
  data() {
    return {};
  },
  methods: {},
};
</script>
